Slackware 14.2 / 最新版本:procps-ng (SSA:2018-142-03)

critical Nessus Plugin ID 109950

Synopsis

遠端 Slackware 主機缺少安全性更新。

描述

現已提供適用於 Slackware 14.2 和最新版本的新 procps-ng 套件,可修正多個安全性問題。

解決方案

更新受影響的 procps-ng 套件。

另請參閱

http://www.nessus.org/u?1ac127e6

Plugin 詳細資訊

嚴重性: Critical

ID: 109950

檔案名稱: Slackware_SSA_2018-142-03.nasl

版本: 1.6

類型: local

已發布: 2018/5/23

已更新: 2019/4/5

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:slackware:slackware_linux:procps-ng, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.2

必要的 KB 項目: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2018/5/23

參考資訊

CVE: CVE-2018-1122, CVE-2018-1123, CVE-2018-1124, CVE-2018-1125, CVE-2018-1126

SSA: 2018-142-03

IAVA: 2018-A-0174